RubyGems Navigation menu

activestorage-validator 0.2.0

ActiveStorage blob validator.

Versiones:

  1. 0.2.0 - October 11, 2021 (10,5 KB)
  2. 0.1.5 - October 10, 2021 (10,5 KB)
  3. 0.1.4 - August 04, 2021 (10,5 KB)
  4. 0.1.3 - September 02, 2019 (9,5 KB)
  5. 0.1.2 - January 17, 2019 (10 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

  • rails >= 6.0.4.1
  • dependencias de Development (4):

  • bundler ~> 2.0
  • combustion >= 0
  • rake >= 12.3.3
  • rspec ~> 3.0
  • Propietarios:

    Subida por:

    Autores:

    • aki

    SHA 256 checksum:

    75b205d45fcf6b87a01c9489c2a0f36b0e234cb7541f3e8019a4f5463a8448b9

    Total de descargas 699.616

    Para esta versión 81.812

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: